/********************** Tabs */
.tabs { margin: 0px; overflow:hidden; zoom: 1; background:url(../images/tabs-bkgr.jpg) no-repeat right top}
.tabs li                { float:left; font-size:12px; line-height:1em;  background: url(../images/tab-off.jpg) no-repeat right top; }
.tabs li.first          { border-left:0; }
.tabs li.last           { border-right:0; }
.tabs a                 { display:block; padding:13px 14px 13px 9px; color:#444; text-decoration: none;}
.tabs a:hover           { background: url(../images/tab-off.jpg) no-repeat right top; text-decoration:none; color:#000; text-decoration: none;}
.tabs li.active a,
.tabs li.active a:hover { background: url(../images/tab-on.jpg) no-repeat right top; color:#504633; }

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 0px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}